#solid,#solidbox{
	width:100%;
	height:100%;
	clear:both;
	/*margin-top:50px;*/
	position:relative;
}
.solid0,.solid1,.solid2{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:none;
}
.solid0{
	background:#78c4db;
}
.solid1{
	background:#c5c9db;
}
.solid2{
	background:#e7dfd1;
}
#solid ul,#solidbox ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
#solid ul li,#solidbox ul li{
	position:absolute;
	left:50%;
	top:0px;
	width:100%;
	height:100%;
	margin-left:-50%;
	display:none;
	cursor:pointer;
}
#solid #btt,#solidbox #btt2{
	width:100%;
	height:55px;
	top:85%;
	left:50%;
	position:relative;
	margin-left:-50%;
}
#solid #btt span,#solidbox #btt2 span{
	position:absolute;
	top:15px;
	left:45%;
	display:block;
	width:30px;
	height:8px;
	margin:0 15px;	
	text-align:center;
	background:#3d3d3d;
	z-index:200;
	cursor:pointer;
	filter:alpha(opacity=70); /*IE滤镜，透明度50%*/
	-moz-opacity:0.7; /*Firefox私有，透明度50%*/
	opacity:0.7;/*其他，透明度50%*/
}


div.orbit-wrapper { position: relative; overflow: visible; width: 955px;height: 400px;margin: 0 auto}
div.orbit { position: relative; overflow: hidden;}
div.orbit span { display:none;}
div.orbit a img{ position: absolute; display:block;width: 194px; box-shadow: 0 3px 8px rgba(0,0,0,0.5); padding:3px; border:#ccc 1px solid; background:#fff; }
div.orbit-wrapper h4{ display: none; }
div.timer {display: none;}
div.slider-nav { display: block; }
div.slider-nav span { width: 40px; height: 120px;  color: #fff; text-align: center; position: absolute; z-index: 100; top: 110px; cursor: pointer; text-indent:-9999px;}
div.slider-nav span.right { right: 15px; background:url(images/slider_right.png); }
div.slider-nav span.left { left:-50px;background:url(images/slider_left.png); }
div.slider-nav span.right:hover {background:url(images/slider_right.png) bottom; }
div.slider-nav span.left:hover {background:url(images/slider_left.png) bottom; }